# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = setzer
pkgbase = setzer
xdata = pkgtype=pkg
pkgver = 66-3
pkgdesc = LaTeX editor written in Python with Gtk
url = https://github.com/cvfosammmm/setzer
builddate = 1735236621
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 11053563
arch = any
license = GPL-3.0-or-later
depend = gspell
depend = gtk3
depend = gtksourceview5
depend = libhandy
depend = libportal
depend = poppler-glib
depend = python
depend = python-bibtexparser
depend = python-cairo
depend = python-gobject
depend = python-numpy
depend = python-pdfminer
depend = python-pexpect
depend = python-pillow
depend = python-pyxdg
depend = texlive-core
depend = texlive-xetex
depend = webkitgtk-6.0
depend = xdg-utils
makedepend = appstream
makedepend = meson
